.kontaktwrapper{
	/*margin-top: 20px;
	margin-left: 10%;
	margin-right: 10%;*/
		color: #67151d;
		font-family: "Dosis";
		font-weight: normal;
		font-size: 1.3em;
	
}
.kontaktwrapper div {
	width: 100%;
	display: grid;
	grid-template-columns: 0% 16% 52% 0%;
	padding-bottom: 16px;
	row-gap: 0px;
}
.kontaktwrapper label{
	text-align: left;
	/* width: 55%; */
	/* padding: 16px; */
	font-size: 21px;
	/*font-family: "acumin-pro", Arial;*/
	/*color: #52665b; */
	/* max-height: 34px; */
	/*padding-top: 12px;*/
	float: left;
	width: 30%;
	margin-bottom: 6px;
}
.kontaktwrapper input:not([type=checkbox]), .kontaktwrapper textarea, .kontaktwrapper button{
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	padding-bottom: 6px;
	padding-top: 6px;
}
.kontaktwrapper textarea{
	height:100px;
}
.kontaktwrapper input:placeholder-shown, .kontaktwrapper textarea:placeholder-shown{
	/*font-style: italic;*/
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: white;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color: white;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	color: white;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: white;
}
.kontaktwrapper input:autofill {
	/*border: 3px solid darkorange;*/
	background-color: red;
}

.kontaktwrapper input:-webkit-autofill {
	/*border: 3px solid darkorange;*/
	background-color: blue;
}
#btn_senden{
	/*appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	/*opacity: 0.5;*/
	/*background-color: #52665b; 
	color: white;
	/* font-style: italic; */
	/*text-align: left;*/
}
#btn_senden:hover{
	cursor: pointer;
}
.ns{
	background-color: transparent !important;
	
}
input[type=checkbox] {
	position: relative;
	cursor: pointer;
	margin: 0;
	padding: 0;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	box-sizing: border-box;
	outline: none;
}
input[type=checkbox]:before {
	content: "";
	display: block;
	position: absolute;
	width: 48px;
	height: 48px;
	top: -16px;
	left: 0;
	background-color:#84af86;
	margin-top: 26px;
}
input[type=checkbox]:checked:before {
	content: "";
	display: block;
	position: absolute; 
	width: 48px;
	height: 48px;
	top: -16px;
	left: 0;
	/* background-color: #43575a; */
	margin-left: 0;
	margin-top: 26px;
}
input[type=checkbox]:checked:after {
	content: "";
	display: block;
	width: 16px;
	height: 30px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: -12px;
	left: 15px;
	margin-top: 26px;
}
.bemerk{
	margin-bottom:78px;
}


@media screen and (max-width: 1550px) {
	.kontaktwrapper label{
		width: 65%;
	}
}
@media screen and (max-width: 1300px) {
	.kontaktwrapper label{
		width: 82%;
	}
}
@media screen and (max-width: 1050px) {
	.kontaktwrapper div {
		grid-template-columns: 0% 20% 48% 0%;
	}
	.kontaktwrapper input:not([type=checkbox]), .kontaktwrapper select, .kontaktwrapper textarea{
		padding: 14px;
		font-size: 15px;
	}
.kontaktwrapper label{
	font-size: 25px;
	padding:10px;
}
input[type=checkbox]:before, input[type=checkbox]:checked:before{
	width: 41px;
	height: 41px;
}
input[type=checkbox]:checked:after {
	width: 9px;
	height: 34px;
	/*top: 0px;*/
	left: 18px;
}
}
@media screen and (max-width: 750px) {
	.kontaktwrapper{
		padding-left: 16px;
		padding-right: 16px;
	}
	.kontaktwrapper div {
		width: 100%;
		display: grid;
		grid-template-columns: none;
		padding-bottom: 0;
		row-gap: 0x;
		margin: 0;
	}
	.kontaktwrapper label {
		width: 50%;
		font-size: 15px;
		padding: 5px;
	}
	.kontaktwrapper input:not([type=checkbox]), .kontaktwrapper select, .kontaktwrapper textarea{
		padding: 10px;
	}
	.kontaktwrapper label{
		
	}
	input[type=checkbox]{
		margin-bottom: 70px;
	}
	input[type=checkbox]:before, input[type=checkbox]:checked:before{
		width: 56px;
		height: 56px;
	}
	input[type=checkbox]:checked:after {
		width: 9px;
		height: 34px;
		top: -8px;
		left: 24px;
	}
	.bemerk{
		margin-bottom: 0;
	}
	
}

.noshow{
	display: none !important;
}